Application: gvSIG desktop - gvSIG feature requests #1130
Better management of start/stop editing (without calling execute of extension)
09/12/2012 04:27 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-devel-2053

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Better management of start/stop editing (without calling execute of extension)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1103: "Stop Editing" fai... Closed 09/07/2012

History

#1 - 09/12/2012 04:30 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r38885

Start/stop editing using the EditionManager.

#2 - 09/12/2012 04:39 PM - Juan Lucas Dominguez

Test:

- Create a view and add two shapefiles

- Start editing in one layer and then start editing in the other layer (without stopping editing in the first)

- Now both layers are in editing mode

- Edit one of the geometries and stop editing in that layer

- Check that if you select the layer which is not in editing, the console for editing commands disappears and if you select the layer in editing, the
console appears.

- Stop editing in the other layer.

If the previous steps have no issues, then the feature request is OK.

#3 - 09/26/2012 09:43 AM - Maria Maluenda
- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed in the gvSIG build 2053
Files

gvSIG-environ.info 6.35 KB 09/26/2012 Maria Maluenda
